.TVChartContainer {
  height: 100%;
  width: 100%;
  margin-top: 0.5em !important;
  border-radius: 30em !important;
}

.ant-select:not(.ant-select-customize-input) .ant-select-selector {
  position: relative;
  background-color: transparent;
  border: none !important;
  border-radius: 2px;
  transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
}
iframe {
  border-radius: 12px !important;
}
